cancel
Showing results for 
Search instead for 
Did you mean: 

OPS Center page display issue

Good evening,

 

I recently went from OPS Center 7.5 to 7.6.0.3 and I can no longer login with IE version 10.  I can login with IE version 9, Firefox, and Chrome.  I get a This page cannot be displayed error, Make sure TLS and SSL Protocols are enabled.  They are.  

 

I tried this.

 

https://www-secure.symantec.com/connect/forums/unable-access-opscenter-remote-web-console-after-upgrade-7602

 

I even tried rebooting just to be safe in leiu of restarting the service...  I'm kind of at a loss. I also tried this document

http://www.symantec.com/business/support/index?page=content&id=HOWTO87547

 

I have tried multiple mahines as well.

 

Any and all help is greatly apperciated,

Tim

2 Replies

Did this not work?   If you

Did this not work?

 

  • If you use Internet Explorer 10 to access the OpsCenter console, you must change the default browser mode from Internet Explorer 10 Compatibility View to Internet Explorer 10.

    To change the browser compatibility view mode, press F12 from the browser to open the Developer Tools window. From the Menu bar, click Browser Mode:Internet Explorer Compat View, and then select Internet Explorer 10.

I have tried that, and no it

I have tried that, and no it did not work.  Thanks tho.